/* CSS Document */


div div.splitleftupload, div div.splitrightupload {
  /*float: left; */
  padding: 10px 0 0 400;
  width: 460px;
  /*height: 600px; deleted*/
}


/* h1 {
  font-size: 10px;
}*/

.oneColumn h2 {
  font-size: 16px;
}

.fancybox-skin {
  height: 300px;
}

.popups h1 {
  font-size: 40px;
  font-weight: normal;
  color: #6f4f32;
  padding-bottom: 12px;
  padding-top: 20px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
}


/* .container, #top-navs {
  height: 600px;
} */



.containernew, #stepsnew {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(trans_back.png);
	-webkit-box-shadow: 2px 2px 2px 0px #c6c6c6;
	box-shadow: 2px 2px 2px 0px #c6c6c6;
	padding-top:20px;
	height: 440px;
	}

.pawprintsteps {
	background-image: url(3_easy_steps.png);
 	background-repeat: no-repeat;
	height:163px;
	width:465px;
	margin-left: 10px;
	float:left;
	}

.cardsnew {
	background-image: url(cards_top.png);
 	background-repeat: no-repeat;
	height:459px;
	width:500px;
	float:right;
	margin-top: -20px;
	}

.stepslist {
	display:inline-block;
	margin-left: 25px;
    margin-top: 22px;
	}

.stepslist ul {
	font-size: 18px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	line-height:24px;
	}

.stepslist ul li {
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-top:20px;
	padding-left:30px;
	}
	
.stepslist p {
	font-weight:bold;
	display: inline;
	}
	

.containerbuttons {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(trans_back.png);
	-webkit-box-shadow: 2px 2px 2px 0px #c6c6c6;
	box-shadow: 2px 2px 2px 0px #c6c6c6;
	margin-top:25px;
	height: 262px;
	}


.containerbuttons h1 {
	color: #FF0000;
    display: inline-block;
    font-family: 'slim_tonyregular';
    font-size: 37px;
    margin-left: 15px;
    margin-right: 33px;
    margin-top: 30px;
    padding-bottom: 10px;
    text-shadow: 1px 1px 10px #FFFFFF;
	}
	
.containerbuttons p {
	display:inline-block;
	font-size:17px;
	}
	
.containerbuttons a.button {
	display:block;
	background-image: url(button_background.png);
	width:273px;
	height:38px;
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bolder;
	padding-top:12px;
	padding-left:15px;
	float:left;
	margin-left:18px;
	margin-right:18px;
	margin-bottom:25px;
	margin-top:10px;
	}
	
.benefits {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(trans_back.png);
	-webkit-box-shadow: 2px 2px 2px 0px #c6c6c6;
	box-shadow: 2px 2px 2px 0px #c6c6c6;
	margin-top:25px;
	height: 80px;
	margin-bottom:20px;
}



.benefits p {
    font-size: 14px;
    padding-left: 90px;
    padding-top: 18px;
	line-height:20px;
	
}

.benefit1 {
	float:left;
	background-image: url(icon_send.png);
	background-repeat:no-repeat;
	background-position: 5px -5px;
	height:77px;
	width:336px;
	margin-left:15px;

}
	
.benefit2 {
	float:left;
	background-image: url(icon_nz.png);
	background-repeat:no-repeat;
	background-position: 5px -5px;
	height:77px;
	width:290px;

}
	
.benefit3 {
	float:left;
	background-image: url(icon_money_back.png);
	background-repeat:no-repeat;
	background-position: 5px -5px;
	height:77px;
	width:306px;
	margin-right:15px;

}
	